/* Footer */
.footerwidgets {
    top: -31px;
    position: relative;
    background: url(//www.logoladz.com/wp-content/themes/fortuna/affordable_logo3_template/css/../images/bg21.jpg);
    color:#fff;
    margin-bottom:-2px;
}
.footerwidgets h3, .footerwidgets a{
    color: #fff;
}
.footerwidgets a:hover, .footerwidgets a:active {
    text-decoration:none;
    color:#fff;
}
.footerwidgets ul li {
    list-style: none;
    line-height: 30px;
}
.boc_contact_icon {
    margin-bottom: 8px;
}
.footerwidgets ul li ::before {
    /* content: "\e080"; */
    content: "\e258";
    font-family: Glyphicons Halflings;
    font-size: 10px;
    padding-right: 8px;
}
.icon-mail2::before {
    font-family: Glyphicons Halflings;
    content: "\2709";
    padding-right: 10px;
    font-size:16px
}
.icon-mobile3::before {
    font-family: Glyphicons Halflings;
    content: "\e182";
    padding-right: 10px;
    font-size:16px
}
.icon-location2::before {
    content: "\e062";
    font-family: Glyphicons Halflings;
    padding-right: 10px;
    font-size:16px
}
#menu-footer-services, #menu-footer-menu {
    padding: 0px;
}
.span_1_of_3 {
    width: 30.33%;
}
.col {
    display: block;
    float: left;
    margin: 0 0 30px 3%;
        margin-left: 3%;
    margin-left: 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.left.carousel-control, .right.carousel-control {
    background: none !important;
}
.carousel-indicators {
    display: none;
}
.screen-reader-response {
    display: none;
}
.testimonialBx {
    height: 290px;
}
.invalid .wpcf7-validates-as-required {
    border: 1px solid red !important;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    font-size: 14px;
    text-align: center;
}
.formArea {
  padding: 25px 0;
  padding-bottom: 0;
}
.BoxSection div.wpcf7-validation-errors,.BoxSection  div.wpcf7-acceptance-missing {
    margin: 0;
    font-size: 12px;
}
.BoxSection div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    clear: both;
    color: #fff;
    text-align: center;
    margin: 0;
}
.formArea .formInput {
  position: relative;
  margin-bottom: 26px;
}
.formArea .formInput.RemBtmMargin {
  margin-bottom: 0;
}
.formArea .formInput i {
  position: absolute;
  top: 18px;
  left: 12px;
  color: #8c8c8c;
  font-size: 15px;
}
.formArea .formInput input {
  width: 100%;
  border: none;
  border-radius: 5px;
  padding: 13px 35px;
  color: #8c8c8c;
}
.formArea .formInput input.submitBtn {
  background: #fcff00;
  color: #000;
  font-weight: 600;
  border-radius: 50px;
  font-size: 20px;
}
.GeneralDesc {
  text-align: center;
}
.GeneralDesc h2 {
  font-weight: 600;
  color: #282828;
  padding-bottom: 10px;
}
.GeneralDesc p {
  color: #424242;
}
.mobArrow {
  position: relative;
  padding: 15px 0;
  margin-bottom: 15px;
}
.mobArrow:after {
  content: "";
  display: block;
  clear: both;
}
.mobArrow .swiper-button-next {
  position: relative;
  float: right;
}
.mobArrow .swiper-button-prev {
  position: relative;
  float: left;
}
body.main-body-afford {
  background: #fff;
  font-family: 'Montserrat';
  color: #424242;
  font-size: 18px;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f6f7fb;
}
body::-webkit-scrollbar {
  width: 6px;
  background-color: #155f6e;
}
body::-webkit-scrollbar-thumb {
  background-color: #155f6e;
}
header {
  padding-bottom: 0;
  min-height: 861px;
  background-repeat: no-repeat;
  background: url(../images/bgbanr.png) !important;
  background-size: cover;
}
header:after {
  content: "";
  display: block;
  clear: both;
}
header .MobHeader {
  padding: 15px 15px;
}
header .MobHeader:after {
  content: "";
  display: block;
  clear: both;
}
header .MobHeader .introLiveChat {
  text-align: right;
  padding: 9px 0;
  position: relative;
}
header .MobHeader .introLiveChat span {
  margin-right: 0;
  left: -12px;
  top: 4px;
  font-size: 15px;
  color: #0b4756;
}
header .headerTop {
  padding-top: 45px;
}
header .headerTop:after {
  content: "";
  display: block;
  clear: both;
}
header .headerTop .logo img {
  /*width: 260px;*/
  width: auto;
}
header .headerTop .introLiveChat {
  float: right;
}
header .headerTop .introLiveChat p {
  margin: 0;
  color: #fff;
  font-weight: bold;
  float: left;
  padding: 13px 20px;
}
header .headerTop .introLiveChat p span {
  font-size: 15px;
}
header .headerTop .introLiveChat a {
  margin: 0;
  float: left;
  background: #08ada7;
  border-radius: 50px;
  padding: 10px 35px 15px 35px;
}
header .introFormSection {
  background: transparent;
}
header .introFormSection:after {
  content: "";
  display: block;
  clear: both;
}
header .introFormSection .SldLeftSection:after {
  content: "";
  display: block;
  clear: both;
}
header .introFormSection .SldLeftSection h1 {
  font-size: 55px;
  font-weight: bold;
  color: #fff;
  padding-top: 85px;
}
header .introFormSection .SldLeftSection h1 span {
  color: #fcff00;
}
header .introFormSection .SldLeftSection p {
  margin: 0;
  padding: 0;
  font-size: 20px;
  color: #fff;
  padding-right: 50px;
  padding-top: 20px;
}
header .introFormSection .SldLeftSection p span {
  color: #fcff00;
  font-weight: bold;
  font-size: 30px;
  text-decoration: line-through;
}
header .introFormSection .SldLeftSection .GetingStanderd {
  padding-top: 30px;
}
header .introFormSection .SldLeftSection .GetingStanderd a {
  background: #fcff00;
  padding: 15px 34px;
  border-radius: 50px;
  color: black;
  font-size: 20px;
  display: inline-block;
  font-weight: 600;
}
header .introFormSection .SldLeftSection .GetingStanderd span {
  color: #fff;
  display: inline-block;
}
header .introFormSection .RightFormArea {
  padding-top: 30px;
}
header .introFormSection .RightFormArea:after {
  content: "";
  display: block;
  clear: both;
}
header .introFormSection .RightFormArea .BoxSection {
  width: 470px;
  height: 530px;
  background: #439aa4;
  border-radius: 10px;
  float: right;
  padding: 27px 35px;
}
header .introFormSection .RightFormArea .BoxSection h2 {
  margin: 0;
  padding: 0 5px;
  font-size: 36px;
  color: #fcff00;
  font-weight: 700;
}
 header .introFormSection .RightFormArea .BoxSection h2 a{
    color: #fcff00;
    text-decoration: none;
  }
header .introFormSection .RightFormArea .BoxSection h2 span {
  font-size: 16px;
}
.ContentSection {
  padding: 10px 0 0;
  min-height: 500px;
}
.ContentSection:after {
  content: "";
  display: block;
  clear: both;
}
.ContentSection .PortfolioSection .portfolioSlider {
  position: relative;
  padding-top: 25px;
  padding-left: 30px;
  padding-right: 30px;
}
.ContentSection .PortfolioSection .portfolioSlider:after {
  content: "";
  display: block;
  clear: both;
}
.ContentSection .PortfolioSection .portfolioSlider .swiper-container-gallery-Branding {
  overflow: hidden;
}
.ContentSection .PortfolioSection .portfolioSlider img {
  width: 100%;
}
.ContentSection .PortfolioSection .portfolioSlider .swiper-button-prev {
  background-image: url(../images/leftprev.png);
  left: 0;
  right: 0;
  z-index: 2;
  background-size: cover;
  width: 80px;
  height: 80px;
}
.ContentSection .PortfolioSection .portfolioSlider .swiper-button-next {
  background-image: url(../images/rightprev.png);
  left: auto;
  right: 0;
  z-index: 2;
  background-size: cover;
  width: 80px;
  height: 80px;
}
.ContentSection .CombinePackage .DiscontSection {
  background-repeat: no-repeat;
  background: url(../images/discountImage.png);
  background-size: cover;
  text-align: center;
  padding: 35px 0;
}
.ContentSection .CombinePackage .DiscontSection p {
  margin: 0;
  font-size: 36px;
  font-weight: 600;
  color: #282828;
}
.ContentSection .CombinePackage .PackageDetails {
  padding-bottom: 0;
  min-height: 735px;
  background-repeat: no-repeat;
  background: url(../images/bg2.png);
  background-size: cover;
  margin-top: -28px;
  padding: 130px 0 60px;
  position: relative;
  z-index: 5;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx {
  width: 780px;
  height: 379px;
  background: #2e9896;
  margin: 0 auto;
  position: relative;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx:after {
  content: "";
  display: block;
  clear: both;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx {
  width: 100%;
  height: auto;
  background: #12706e;
  position: absolute;
  top: -25px;
  left: -25px;
  padding: 30px 0;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx h2 {
  margin: 0;
  padding: 0;
  font-size: 36px;
  text-align: center;
  font-weight: 600;
  color: #fff;
  margin-bottom: 30px;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul {
  margin: 0;
  padding: 25px 32px;
  list-style: none;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li {
  color: #fff;
  line-height: 40px;
}
.ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li i {
  font-size: 15px;
  margin-right: 10px;
}
.ContentSection .CombinePackage .PackageDetails .descpDetailsPk {
  padding: 0 70px;
  padding-top: 30px;
  text-align: center;
}
.ContentSection .CombinePackage .PackageDetails .descpDetailsPk p {
  color: #fff;
  font-size: 21px;
}
.ContentSection .CombinePackage .PackageDetails .descpDetailsPk a {
  background: #fcff00;
  padding: 10px 70px;
  border-radius: 50px;
  color: black;
  font-size: 20px;
  display: inline-block;
  font-weight: 600;
  margin-top: 10px;
}
.ContentSection .Testimonials {
  background: #e9e9e9;
  min-height: auto;
  padding: 45px 0 70px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  top: -31px;
}
.ContentSection .Testimonials .custompading {
  padding-top: 30px;
}
.ContentSection .Testimonials .GeneralDesc h2 {
  margin: 0;
}
.ContentSection .Testimonials .testimonialBx {
  background: white;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.ContentSection .Testimonials .testimonialBx h2 {
  color: #12706e;
  text-transform: uppercase;
  position: relative;
  font-size: 24px;
}
.ContentSection .Testimonials .testimonialBx h2:after {
  content: "";
  width: 136px;
  height: 2px;
  background: #12706e;
  display: block;
  position: relative;
  left: 85px;
  bottom: -8px;
}
.ContentSection .Testimonials .testimonialBx p {
  margin: 0;
  padding: 11px 0;
  font-size: 14px;
  line-height: 28px;
}
footer {
  position: relative;
  padding: 20px 0;
}
footer:after {
  content: " ";
  display: block;
  clear: both;
}
footer p {
  margin: 0;
  text-align: center;
  background: url(../images/footerbg.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0 28px;
  position: absolute;
  width: 100%;
  top: -62px;
  color: #fff;
  font-size: 18px;
}
.BoxSection span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
    position: absolute;
    width: 300px;
}
@media (max-width: 767px) {
    .ContentSection .Testimonials .testimonialBx h2::after{
        left:0 !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }
    .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx h2{ font-size:28px; }
    .span_1_of_3 {
        width: 100%;
    }
    .footerwidgets {
    top: 1px;
    }
    .testimonialBx {
        height:auto;
    }
    /*.innerBx h2 {
        font-size: 22px !important;
        line-height: 30px;
    }
    .DiscontSection p {
        font-size: 22px !important;
    }*/
  header {
    padding-bottom: 0;
    min-height: 861px;
    background-repeat: no-repeat;
    background: transparent;
    background-size: cover;
  }
  header .introFormSection {
    background-repeat: no-repeat;
    background: url(../images/bgmobhead.png);
    background-size: cover;
    padding: 0 15px;
    text-align: center;
    min-height: 850px;
  }
  header .container {
    padding-right: 0;
    padding-left: 0;
  }
  header .introFormSection .SldLeftSection h1 {
    font-size: 26px;
    padding-top: 9px;
    line-height: 30px;
  }
  header .introFormSection .SldLeftSection p {
    font-size: 16px;
  }
  header .introFormSection .SldLeftSection .GetingStanderd span {
    padding-left: 0;
    margin: 20px 0 0 0;
  }
  header .introFormSection .RightFormArea .BoxSection {
    width: 100%;
    padding: 27px 15px;
  }
  header .introFormSection .RightFormArea .BoxSection h2 {
    font-size: 30px;
  }
  .ContentSection .CombinePackage .DiscontSection p {
    font-size: 36px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx {
    width: 100%;
    min-height: 613px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx {
    /*top: -25px;*/
    left: 0;
    top:0;
    bottom:0;
    border: 5px solid #2e9896;
  }
  .ContentSection .Testimonials .testimonialBx h2 {
    font-size: 24px;
  }
  .ContentSection .Testimonials .testimonialBx h2:after {
    left: 38px;
    bottom: -8px;
  }
  .GeneralDesc h2 {
    font-size: 25px;
  }
  .ContentSection .CombinePackage .DiscontSection {
    background: #e8e8e8;
  }
  .ContentSection .CombinePackage .PackageDetails {
    background: url(../images/fulpackmob.png);
    margin-top: -28px;
    padding: 70px 0 30px;
    min-height: 770px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk {
    padding: 15px 10px 0;
  }
  .packagePriceImgs {
    text-align: center;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li {
    color: #fff;
    line-height: 40px;
    border-bottom: 1px solid #1d7c7b;
  }
  .ContentSection .Testimonials {
    top: 0;
  }
  footer p {
    background: url(../images/footermobbg.png);
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .packagePriceImgs img {
    width: 30%;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk a {
    padding: 10px 30px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul {
    padding: 25px 6px;
  }
}
@media (min-width: 768px) {
  header {
    padding-bottom: 0;
    min-height: 861px;
    background-repeat: no-repeat;
    background: url(../images/bgbanr.png);
    background-size: cover;
  }
  header .introFormSection {
    background: transparent;
    padding: 0;
    text-align: left;
  }
  header .introFormSection .SldLeftSection h1 {
    font-size: 30px;
    padding-top: 85px;
  }
  header .introFormSection .SldLeftSection p {
    font-size: 15px;
  }
  header .introFormSection .SldLeftSection .GetingStanderd span {
    padding-left: 0;
    margin: 15px 0 0 0;
  }
  header .introFormSection .RightFormArea .BoxSection {
    width: 355px;
    padding: 27px 35px;
  }
  header .introFormSection .RightFormArea .BoxSection h2 {
    font-size: 36px;
  }
  .ContentSection .CombinePackage .DiscontSection p {
    font-size: 23px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx {
    width: 100%;
    height: 379px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx {
    top: -25px;
    left: -4px;
  }
  .ContentSection .Testimonials .testimonialBx h2 {
    font-size: 20px;
  }
  .ContentSection .Testimonials .testimonialBx h2:after {
    left: 17px;
    bottom: -8px;
  }
  .GeneralDesc h2 {
    font-size: 30px;
  }
  .ContentSection .CombinePackage .DiscontSection {
    background: url(../images/discountImage.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails {
    background: url(../images/bg2.png);
    margin-top: -28px;
    padding: 130px 0 60px;
    min-height: 735px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk {
    padding: 0 70px;
    padding-top: 30px;
  }
  .packagePriceImgs {
    text-align: left;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li {
    color: #fff;
    line-height: 40px;
    border-bottom: 1px solid transparent;
  }
  .ContentSection .Testimonials {
    top: -31px;
  }
  .packagePriceImgs img {
    width: auto;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk a {
    padding: 10px 70px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul {
    padding: 25px 32px;
  }
}
@media (min-width: 992px) {
  header {
    padding-bottom: 0;
    min-height: 861px;
    background-repeat: no-repeat;
    background: url(../images/bgbanr.png);
    background-size: cover;
  }
  header .introFormSection {
    background: transparent;
    padding: 0;
    text-align: left;
  }
  header .introFormSection .SldLeftSection h1 {
    font-size: 40px;
    padding-top: 85px;
  }
  header .introFormSection .SldLeftSection p {
    font-size: 16px;
  }
  header .introFormSection .SldLeftSection .GetingStanderd span {
    padding-left: 0;
    margin: 20px 0 0 0;
  }
  header .introFormSection .RightFormArea .BoxSection {
    width: 450px;
    padding: 27px 35px;
  }
  header .introFormSection .RightFormArea .BoxSection h2 {
    font-size: 36px;
  }
  .ContentSection .CombinePackage .DiscontSection p {
    font-size: 30px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx {
    width: 780px;
    height: 379px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx {
    top: -25px;
    left: -25px;
  }
  .ContentSection .Testimonials .testimonialBx h2 {
    font-size: 24px;
  }
  .ContentSection .Testimonials .testimonialBx h2:after {
    left: 51px;
    bottom: -8px;
  }
  .GeneralDesc h2 {
    font-size: 30px;
  }
  .ContentSection .CombinePackage .DiscontSection {
    background: url(../images/discountImage.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails {
    background: url(../images/bg2.png);
    margin-top: -28px;
    padding: 130px 0 60px;
    min-height: 735px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk {
    padding: 0 70px;
    padding-top: 30px;
  }
  .packagePriceImgs {
    text-align: left;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li {
    color: #fff;
    line-height: 40px;
    border-bottom: 1px solid transparent;
  }
  .ContentSection .Testimonials {
    top: -31px;
  }
  .packagePriceImgs img {
    width: auto;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk a {
    padding: 10px 70px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul {
    padding: 25px 32px;
  }
}
@media (min-width: 1200px) {
  header {
    padding-bottom: 0 !important;
    min-height: 935px !important;
    background-repeat: no-repeat !important;
    background: url(../images/bgbanr.png) !important;
    background-size: cover !important;
  }
  header .introFormSection {
    background: transparent;
    padding: 0;
    text-align: left;
  }
  header .introFormSection .SldLeftSection h1 {
    font-size: 55px;
    padding-top: 85px;
  }
  header .introFormSection .SldLeftSection p {
    font-size: 20px;
  }
  header .introFormSection .SldLeftSection .GetingStanderd span {
    padding-left: 20px;
    margin: 0;
  }
  header .introFormSection .RightFormArea .BoxSection {
    width: 470px;
    padding: 27px 35px;
  }
  header .introFormSection .RightFormArea .BoxSection h2 {
    font-size: 36px;
  }

  .ContentSection .CombinePackage .DiscontSection p {
    font-size: 36px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx {
    width: 780px;
    height: 379px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx {
    top: -25px;
    left: -25px;
  }
  .ContentSection .Testimonials .testimonialBx h2 {
    font-size: 24px;
  }
  .ContentSection .Testimonials .testimonialBx h2:after {
    left: 85px;
    bottom: -8px;
  }
  .GeneralDesc h2 {
    font-size: 30px;
  }
  .ContentSection .CombinePackage .DiscontSection {
    background: url(../images/discountImage.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails {
    background: url(../images/bg2.png);
    margin-top: -28px;
    padding: 130px 0 60px;
    min-height: 735px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk {
    padding: 0 70px;
    padding-top: 30px;
  }
  .packagePriceImgs {
    text-align: left;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul li {
    color: #fff;
    line-height: 40px;
    border-bottom: 1px solid transparent;
  }
  .ContentSection .Testimonials {
    top: -31px;
  }
  .packagePriceImgs img {
    width: auto;
  }
  .ContentSection .CombinePackage .PackageDetails .descpDetailsPk a {
    padding: 10px 70px;
  }
  .ContentSection .CombinePackage .PackageDetails .PackInfo .packBx .innerBx .PkDetails ul {
    padding: 25px 32px;
  }
}
